/*/±âº» »ç¾ç¸¸ ±âÁ¸À¸·Î ¼¼ÆÃÇÏ¿´½À´Ï´Ù. Àü¹ÝÀûÀ¸·Î »ö°¨¿¡ ¸ÂÃç ¼öÁ¤ÇØ ÁÖ¼¼¿ä./*/
/*/±âº» ÆùÆ® 12px /*/
/*****************  Àü¹ÝÀû ±âº» ÅÂ±×  ********************/
/***************** html 5 - e.kang ***************/
article,aside,canvas,details,figcaption,figure, footer,header,hgroup,menu,nav,section,summary 
{ 
    display:block;
}

BODY
{
    MARGIN: 0px;
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #E0C6A0;
    FONT-FAMILY: "µ¸¿ò","Arial";
	/*SCROLLBAR-FACE-COLOR:#BFA286;
	SCROLLBAR-HIGHLIGHT-COLOR:#BFA286;
	SCROLLBAR-3DLIGHT-COLOR:#CEB79D;
	SCROLLBAR-SHADOW-COLOR:#BFA286;
	SCROLLBAR-DARKSHADOW-COLOR:#6A635C;
	SCROLLBAR-TRACK-COLOR:E0C6A0;
	SCROLLBAR-ARROW-COLOR:E3D6CA;*/

}

IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px;
}

TD
{
    FONT-SIZE: 12px;
    COLOR:  #3E3E3E;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
	padding:0;
}

PRE
{
    FONT-SIZE: 12px;
    COLOR: #9C907C;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
	PADDING:0;
	LINE-HEIGHT:18PX
}

A
{
    COLOR: #3E3E3E;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
}

A:HOVER
{
    COLOR: #3E3E3E;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

TABLE{
 border-collapse: collapse;

}

.PBODY
{	
    MARGIN: 0px 0px 0px 0px;
    FONT-SIZE: 12px;
    BACKGROUND-COLOR: #FFFFFF;
    FONT-FAMILY: "µ¸¿ò","Arial";
	SCROLLBAR-FACE-COLOR:#BFA286;
	SCROLLBAR-HIGHLIGHT-COLOR:#BFA286;
	SCROLLBAR-3DLIGHT-COLOR:#CEB79D;
	SCROLLBAR-SHADOW-COLOR:#BFA286;
	SCROLLBAR-DARKSHADOW-COLOR:#6A635C;
	SCROLLBAR-TRACK-COLOR:E0C6A0;
	SCROLLBAR-ARROW-COLOR:E3D6CA;

}

/*****************  FONT °ü·Ã Å¬·¡½º  ********************/

.LINE
{
	LINE-HEIGHT: 14PX;
}

.BOLD
{
	FONT-WEIGHT: BOLD;
}

.UNDERLINE
{
	
    TEXT-DECORATION: UNDERLINE;
}

.SIZE11
{
	
    FONT-SIZE: 11PX;
}

.SIZE12
{
	
    FONT-SIZE: 12PX;
}

.MENU_BOTTOM
{
	FONT-SIZE: 11PX;
	FONT-FAMILY: "µ¸¿ò","ARIAL";
	HEIGHT:20PX;
	TEXT-ALIGN : CENTER ;
	COLOR: #887D6D;
	BACKGROUND-COLOR:#372F22;
	padding-top: 3px;
    TEXT-DECORATION: none
}

.BOTTOM
{
	FONT-SIZE: 11PX;
	FONT-FAMILY: "µ¸¿ò","ARIAL";
	COLOR: #887D6D;
	line-height:14px;
}

A.MAP
{
    COLOR: #B9A280;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

A.NOTICE
{
    FONT-SIZE: 11PX;
	COLOR: #9A8B6C;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

A.NOTICE:HOVER
{
    FONT-SIZE: 11PX;
	COLOR: #9A8B6C;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
	
}

A.GM
{
    FONT-SIZE: 11PX;
	COLOR: #6D6D6D;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

A.GM:HOVER
{
    FONT-SIZE: 11PX;
	COLOR: #6D6D6D;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
	
}

A.AGREE
{
    FONT-SIZE: 11PX;
	COLOR: #339193;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

A.AGREE:HOVER
{
    FONT-SIZE: 11PX;
	COLOR: #339193;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
	
}

A.01
{
    FONT-SIZE: 11PX;
	COLOR: #953333;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

A.01:HOVER
{
    FONT-SIZE: 11PX;
	COLOR: #953333;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
	
}

A.MORE
{
    FONT-SIZE: 11PX;
	COLOR: #F2EEE0;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
}

A.MORE:HOVER
{
    FONT-SIZE: 11PX;
	COLOR: #F2EEE0;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
}

A.FAN
{
    FONT-SIZE: 12PX;
	COLOR: #522857;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
	PADDING-TOP:2;
	TEXT-ALIGN : CENTER ;
}

A.FAN:HOVER
{
    FONT-SIZE: 12PX;
	COLOR: #522857;
	FONT-WEIGHT: BOLD;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: underline;
	PADDING-TOP:2;
	TEXT-ALIGN : CENTER ;
}


.CATEGORY
{
    FONT-SIZE: 11PX;
    COLOR: #947956;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

.LOGIN
{
    FONT-SIZE: 12PX;
    COLOR: #F2EEE0;
	PADDING-LEFT: 12PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none
	
}

.FONT_B
{
    FONT-SIZE: 12px;
    COLOR: #5A5A5A;
    FONT-FAMILY: "µ¸¿ò","Arial";
    FONT-WEIGHT: BOLD;
    TEXT-DECORATION: UNDERLINE;
}

.FONT_B01
{
    FONT-SIZE: 12px;
    COLOR: #707070;
    FONT-FAMILY: "µ¸¿ò","Arial";
    FONT-WEIGHT: BOLD;
    TEXT-DECORATION: none;
}


.FONT_01
{
    FONT-SIZE: 11px;
    COLOR: #686868;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_01_1
{
	COLOR: #696969;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_02
{
    FONT-SIZE: 12px;
    COLOR: #6C635A;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_03
{
    FONT-SIZE: 12px;
    COLOR: #F2EEE0;
    FONT-FAMILY: "µ¸¿ò","Arial";
	FONT-WEIGHT: BOLD;
}

.FONT_04
{
    FONT-SIZE: 12px;
    COLOR: #776007;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_05
{
    FONT-SIZE: 12px;
    COLOR: #B21B1B;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_06
{
    FONT-SIZE: 12px;
    COLOR: #6D6150;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_07
{
    FONT-SIZE: 11px;
    COLOR: #A39786;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_08
{
    FONT-SIZE: 11px;
    COLOR: #CD8221;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_09
{
    FONT-SIZE: 12px;
    COLOR: #4D1E41;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_10
{
    FONT-SIZE: 11px;
    COLOR: #9A8B6C;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_11
{
    FONT-SIZE: 11px;
    COLOR: #6d6d6d;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_12
{
    COLOR: #BA3586;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_13
{
    COLOR: #234D39;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_14
{
    COLOR: #FDFAF1;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_15
{
    COLOR: #319393;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_16
{
    COLOR: #9D907D;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.FONT_17
{
    FONT-SIZE: 11px;
	COLOR: #953333;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.F_BROWN
{
    FONT-SIZE: 12px;
    COLOR: #695237;
    FONT-FAMILY: "µ¸¿ò","Arial";
}


.F_BROWN_D
{
    FONT-SIZE: 11px;
    COLOR: #524829;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.F_BROWN_B
{
    FONT-SIZE: 12px;
    COLOR: #A46329;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.F_GRAY_D
{
    FONT-SIZE: 11px;
    COLOR: #3E3E3E;
    FONT-FAMILY: "µ¸¿ò","Arial";
	PADDING: 5px 12px 3px 12px;
	LINE-HEIGHT: 13PX;
}

.F_WHITE
{
    FONT-SIZE: 12px;
    COLOR: #FFFFFF;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.F_YELLOW
{
    FONT-SIZE: 12px;
    COLOR: #FDDD30;
    FONT-FAMILY: "µ¸¿ò","Arial";
	PADDING-TOP: 4PX;
}

.F_TABLE_BAR
{
    FONT-SIZE: 11px;
    COLOR:  #FFFFFF;

    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
	VERTICAL-ALIGN: MIDDLE;
	PADDING-TOP: 2;
}

.F_TABLE_BAR1
{
    FONT-SIZE: 11px;
    COLOR: #F6F1E9;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
	VERTICAL-ALIGN: MIDDLE;
	PADDING-TOP: 2;
	HEIGHT:26PX;
	BORDER-BOTTOM:1PX SOLID #FDFAF1;
}

.F_TABLE_BAR1_1
{
    FONT-SIZE: 11px;
    FONT-FAMILY: "µ¸¿ò","Arial";
	HEIGHT:26PX;
	PADDING-TOP: 2;
	PADDING-LEFT: 2;
	BORDER-BOTTOM:1PX SOLID #CBADD1;
}

.F_TABLE_BAR2
{
    FONT-SIZE: 12px;
    COLOR: #F6F1E9;
    FONT-FAMILY: "µ¸¿ò","Arial";
	VERTICAL-ALIGN: MIDDLE;
}

.F_TABLE_BAR_PADDING
{
    FONT-SIZE: 11px;
    COLOR: #F6F1E9;
    FONT-FAMILY: "µ¸¿ò","Arial";
	PADDING-LEFT:18px;
	padding-top:3px;
}

.TABLE_TITLE_PATITION
{
	height:20px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/notice/notice_bar_line.gif');
	background-repeat:no-repeat;
}

.EMAIL_PATITION
{
	height:23px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/payment/agree/email_table_line.gif');
	background-repeat:no-repeat;
}

.EMAIL_PATITION2
{
	height:42px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/payment/agree/email_table_line2.gif');
	background-repeat:no-repeat;
}

.MONSTER_PATITION1
{
	height:26px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/information/monster/mo_table_line1.gif');
	background-repeat:no-repeat;
}

.MONSTER_PATITION2
{
	height:26px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/information/monster/mo_table_line2.gif');
	background-repeat:no-repeat;
}

.MUNPA_PATITION1
{
	height:23px;
	width:1px;
	background-image:URL('http://md.ninedragons.co.kr/img/information/item/green_line.gif');
	background-repeat:no-repeat;
}

.F_MONSTER_BROWN
{
    FONT-SIZE: 11px;
	TEXT-ALIGN:  CENTER;
	FONT-WEIGHT: BOLD;
	COLOR: #54370F;
}

.F_ITEM_BROWN
{
    FONT-SIZE: 11px;
	TEXT-ALIGN:  CENTER;
	COLOR: #FFFFFF;
}

.F_ITEM
{
    FONT-SIZE: 11px;
	TEXT-ALIGN:  CENTER;
	COLOR: #4A4A4A;
}

.F_ITEM2
{
    FONT-SIZE: 11px;
	COLOR: #4A4A4A;
	PADDING-LEFT:7PX
}

.F_MONSTER
{
    FONT-SIZE: 11px;
	TEXT-ALIGN:  CENTER;
	COLOR: #383838;
}

.EMERGENCY
{
	COLOR: #604A1B;
	PADDING-TOP:4;
	PADDING-LEFT:4;
}

.CO_PROFILE
{
	COLOR: #5F4A1D;
	PADDING-LEFT:4;
	PADDING-TOP:2;
    FONT-SIZE: 11px;
	FONT-WEIGHT: BOLD;
}

.CO_PROFILE_SMALL
{
    FONT-SIZE: 11px;
	PADDING-LEFT:4;
}

.SC_DATE
{
	FONT-WEIGHT: BOLD;
	COLOR: #5A2A63;
	PADDING-TOP: 3;
}

.SC_TITLE
{
	COLOR: #674718;
    FONT-SIZE: 11px;
}

.TH_GRAPE_B
{
	FONT-WEIGHT: BOLD;
	COLOR: #522857;
    FONT-SIZE: 12px;
}

.TH_GRAPE_S
{
	FONT-WEIGHT: BOLD;
	COLOR: #522857;
    FONT-SIZE: 11px;
	TEXT-ALIGN : CENTER ;
	PADDING-TOP:2;
}

.TABLE_F
{
	COLOR: #9C9C9C;
    FONT-SIZE: 11px;
}

.CASH_PINK
{
    FONT-SIZE: 12px;
    COLOR: #AB6867;
    FONT-FAMILY: "µ¸¿ò","Arial";
}


.CASH_TABLE_P
{
    FONT-SIZE: 11px;
    COLOR: #9F5854;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
}

.CASH_TABLE_BLACK
{
    FONT-SIZE: 11px;
    COLOR: #414141;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
}

.CASH_TABLE_BLACK1
{
    FONT-SIZE: 11px;
    COLOR: #414141;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
	BACKGROUND-COLOR: #FAF5E7;
}

.CASH_TABLE_BLACK2
{
    FONT-SIZE: 11px;
    COLOR: #414141;
    FONT-FAMILY: "µ¸¿ò","Arial";
	PADDING:8px 10px;
	LINE-HEIGHT:16PX
}


.SYSTEM_TABLE_BLACK
{
    FONT-SIZE: 12px;
    COLOR: #424242;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
}

.QUEST_TABLE_GREEN
{
    FONT-SIZE: 12px;
    COLOR: #2C5117;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.QUEST_TABLE_GREEN_S
{
    FONT-SIZE: 11px;
    COLOR: #2C5117;
    FONT-FAMILY: "µ¸¿ò","Arial";
	TEXT-ALIGN : CENTER ;
}

.QUEST_TABLE_GREEN_S2
{
    FONT-SIZE: 11px;
    COLOR: #2C5117;
    FONT-FAMILY: "µ¸¿ò","Arial";
	PADDING-LEFT:15px;
}


<!-- ½Å±Ô Ãß°¡ (2010.4.2) -->
.cashTitle
{
    FONT-SIZE: 12px;
    COLOR: #835716;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
    TEXT-ALIGN: center;
}

.cashList
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: "µ¸¿ò","Arial";
    TEXT-DECORATION: none;
    TEXT-ALIGN: center;
}
/********************* renew_v5(200908) *********************/
.gray12 {
	font-family: "±¼¸²";
	font-size: 12px;
	color: 777777;
}
.graynum {
	font-family: "Verdana";
	font-size: 11px;
	color: 777777;
}
.lbrown11 {
	font-family: "±¼¸²";
	font-size: 11px;
	color: 785E44;
}
.brown11 {
	font-family: "±¼¸²";
	font-size: 11px;
	color: 5B4232;
}
.greennum {
	font-family: "Verdana";
	font-size: 11px;
	color: 4E8546;
}
.gray11 {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #666666;
}
.loginbox {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: 7A5A34;
}
.lbrown12 {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: 785E44;
}
.white11 {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #FFFFFF;
}
.text {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: 666666;
	line-height: 16px;


}
.lgbold11 {
	font-family: "µ¸¿ò";
	font-size: 11px;
	font-weight: bold;
	color: 8FA414;
}
.read {
	font-family: "µ¸¿ò";
	font-size: 11px;
	font-weight: bold;
	color: 678E13;
}
.white12 {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #FFFFFF;
}




/*****************  Æû °ü·Ã ÅÂ±×  ********************/
FORM
{
    MARGIN: 0px
}

INPUT
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
	PADDING-TOP: 1px;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 12px;
    COLOR: #5A4728;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BORDER:1 SOLID #E5D8C5;
	BACKGROUND-COLOR:#EDE5D8;
}

.INPUT_SUBMIT
{
	BORDER:0;
	BACKGROUND-COLOR: transparent;
}

.INPUT_GRAY
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
	PADDING-TOP: 1px;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 12px;
    COLOR: #3E3E3E;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BORDER:1 SOLID #C7C3C4;
	BACKGROUND-COLOR:#ffffff;
    SCROLLBAR-FACE-COLOR:#FEFFFA;
    SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
    SCROLLBAR-3DLIGHT-COLOR:#ECECEC;
    SCROLLBAR-SHADOW-COLOR:#FEFFFA;
    SCROLLBAR-DARKSHADOW-COLOR:#BDBDBD;
    SCROLLBAR-TRACK-COLOR:E4E4E4;
    SCROLLBAR-ARROW-COLOR:C9C8C3;
}

SELECT
{
    FONT-SIZE: 12px;
    COLOR: #5A4728;
	BORDER:1px SOLID #E5D8C5;
	BACKGROUND-COLOR: #E8DECF;
    FONT-FAMILY: "µ¸¿ò","Arial"
}

TEXTAREA
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #5A4728;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BORDER:1 SOLID #E5D8C5;
	BACKGROUND-COLOR:#EDE5D7;
    PADDING-TOP: 2px;
}

.INPUT_01
{
	height:17;
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
	PADDING-TOP: 1px;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 11px;
    COLOR: #413629;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BORDER:1 SOLID #A58964;
	BACKGROUND-COLOR:#D6BD8B;
}

.INPUT_02
{	
    HEIGHT: 19px;
    BORDER: SOLID 1PX #B2A064;
    COLOR: #676550;
    PADDING: 3px;
    BACKGROUND-COLOR: #FFFFFF;

}

.INPUT_READONLY
{	
    HEIGHT: 19px;
    BORDER: SOLID 0PX #FFFFFF;
    COLOR: #676550;
    PADDING: 3px;
    BACKGROUND-COLOR: #FFFFFF;

}

INPUT.RADIOBUTTON_01
{
	BORDER:0;
	BACKGROUND-COLOR:E2F1CB;
}

INPUT.RADIOBUTTON_02
{
	BORDER:0;
	BACKGROUND-COLOR:#F3EEE1;
}

INPUT.RADIOBUTTON_03
{
	BORDER:0;
	BACKGROUND-COLOR:#FDFAF1;
}

INPUT.RADIOBUTTON_04
{
	BORDER:0;
	BACKGROUND-COLOR:#F9F4EC;
}

INPUT.RADIOBUTTON_05
{
	BORDER:0;
	BACKGROUND-COLOR:#F3F1E9;
}



/***************** ·¹ÀÌ¾Æ¿ô °ü·Ã Å¬·¡½º ********************/

#MAIN_LEFT_MENU
{
	WIDTH:170px;
	BACKGROUND-COLOR:#B09773;
	HEIGHT:100%
}

#MAIN_RIGHT_MENU
{
	WIDTH:170px;
	HEIGHT:100%
}

#MAIN_BODY_CONTENT
{
	WIDTH:464px;
	VERTICAL-ALIGN: TOP;
}

.MAIN_CONTENT_L
{
	WIDTH:330px;
	PADDING:17 14 17 21;
	VERTICAL-ALIGN: TOP;
}

.MAIN_CONTENT_R
{
	WIDTH:330px;
	PADDING:17 21 17 14;
	VERTICAL-ALIGN: TOP;
}

#SUB_LEFT_MENU
{
	WIDTH:160px;
	HEIGHT:591px;
	BACKGROUND-COLOR:#FDFAF1;
	TEXT-ALIGN:CENTER;
}

#SUB_RIGHT_MENU
{
	WIDTH:170px;
	BACKGROUND-COLOR:#FDFAF1;
}

#SUB_TITLEIMG
{
	HEIGHT:42px;
	TEXT-ALIGN:LEFT;
}

#BODY_CONTENT
{
	WIDTH:670px;
	BACKGROUND-COLOR:#FFFFFF;
}

#PBODY_CONTENT
{
	WIDTH:500px;
	BACKGROUND-COLOR:#FFFFFF;
}



/*****************  °Ô½ÃÆÇ °ü·Ã Å¬·¡½º  ********************/

.MAIN_LIST_GAP
{
    PADDING:9 2 3 2;
}

.MAIN_LIST_IMG_GAP
{
    PADDING:5 3 2 2;
}

.MAIN_LIST
{
    PADDING:1 2 0 2;
	COLOR:#6D6D6D;
}

.MAIN_LR_GAP
{
    PADDING:0 4 0 6;
}

.BBS_LIST_IMG
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    TEXT-ALIGN: center;
}


.BBS_LIST_C
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 9px;
    TEXT-ALIGN: center;
	COLOR:#6D6D6D;
}

.BBS_LIST_C01
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 9px;
    TEXT-ALIGN: center;
	COLOR:#6D6D6D;
	FONT-SIZE: 11PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.BBS_LIST_C02
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 9px;
    TEXT-ALIGN: center;
	COLOR:#D49ABD;
	FONT-SIZE: 11PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.BBS_LIST_C03
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 9px;
    TEXT-ALIGN: center;
	COLOR:#B74189;
	FONT-SIZE: 11PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.BBS_LIST_C04
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 4px;
    TEXT-ALIGN: center;
	FONT-SIZE: 11PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.BBS_LIST_L
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 7px;
    PADDING-TOP: 8px;
    TEXT-ALIGN: left
}

.BBS_LIST_L01
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 4px;
    TEXT-ALIGN: left
}

.BBS_LIST_L01
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left;
	BORDER-BOTTOM:1PX SOLID #E5DCCF;
}

.BBS_LIST_L02
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left;
	BORDER-BOTTOM:1PX SOLID #E5DCCF;
}


.BBS_LIST_R
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: RIGHT;
	COLOR:#6D6D6D;
	FONT-SIZE: 12PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BACKGROUND-COLOR:#F3EEE1;
	BORDER-BOTTOM:1PX SOLID #FDFAF1;
}

.BBS_LIST_R01
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: RIGHT;
	COLOR:#6D6D6D;
	FONT-SIZE: 12PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
	BACKGROUND-COLOR:#F3EEE1;
	BORDER-BOTTOM:1PX SOLID #FDFAF1;
}

.BBS_RANK_LIST_C
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 7px;
    PADDING-TOP: 8px;
    TEXT-ALIGN: center;
	COLOR:#6D6D6D;
}


.BBS_LIST_R01
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    TEXT-ALIGN: RIGHT;
	COLOR:#6D6D6D;
	FONT-SIZE: 12PX;
    FONT-FAMILY: "µ¸¿ò","Arial";
}

.BBS_LINE
{
    HEIGHT: 1px;
    BACKGROUND-COLOR: #DBDBDB
}

.NOTICE_LINE
{
	WIDTH:580;
    HEIGHT: 1px;
    BACKGROUND-COLOR: #DBD2C5;
}

.NOTICE_LINE_B
{ 
    HEIGHT: 2px;
    BACKGROUND-COLOR: #BBAA91;
}

.NOTICE_CONTENTS
{
    PADDING:10px 20px;
	COLOR:#6D6D6D;
}

.NOTICE_CONTENTS1
{
    PADDING:15 15 5 15;
	COLOR:#6D6D6D;
}

DIV#POSITION
{
	TEXT-ALIGN:right;
	COLOR:#785E44;
	PADDING-RIGHT:12PX;
	PADDING-TOP:7PX;
}

DIV#CONTENTS
{
    MARGIN: 0px 0px 30px 26px;
    WIDTH: 628px;
    HEIGHT: 460px
}

/*****************  GAP °ü·Ã Å¬·¡½º  ********************/

.GAP1
{
    HEIGHT: 1px;
}


.GAP3
{
    height:3px;
}

.GAP5
{
    HEIGHT: 5px;
}

.GAP10
{
    HEIGHT: 10px;
}

.GAP15
{
    HEIGHT: 15px;
}

.GAP20
{
    HEIGHT: 20px;
}

.GAP30
{
    HEIGHT: 30px;
}

.GAP50
{
    HEIGHT: 50px;
}
/*-------------------------------------------------
		itemshop page
-------------------------------------------------*/
#itemshop {
		width:610px;
		padding-top:5px;
		text-align:center;
		padding-bottom:30px;
		}
#itemshop .top {
		width:610px;
		height:129px;
		background:url('http://md.ninedragons.co.kr/img/itemshop/pack_top-img.gif') no-repeat;
		}
#itemshop .categoryName {
		padding-bottom:30px;
		}
#itemshop .head {
		width:564px;
		padding:1px 0 5px 25px;
		text-align:left;
		font:bold 14px "gulim";
		color:#393939;
		background:url('http://md.ninedragons.co.kr/img/itemshop/bullet_01.gif') no-repeat 5px 0;
		}
#itemshop #tbl_A {
		width:564px;
		margin-bottom:20px;
		}
#itemshop #tbl_A .tl {
		width:5px;
		height:5px;
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_tl.gif');
		}
#itemshop #tbl_A .tc {
		width:554px;
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_tc.gif');
		}
#itemshop #tbl_A .tr {
		width:5px;
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_tr.gif');
		}
#itemshop #tbl_A .ml {
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_ml.gif');
		}
#itemshop #tbl_A .mr {
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_mr.gif');
		}
#itemshop #tbl_A th {
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_th.gif');
		height:31px;
		text-align:center;
		color:#888;
		font:bold 12px;
		}
#itemshop #tbl_A .tr_A {
		background:#222;
		}
#itemshop #tbl_A .tr_B {
		background:#2A2A2A;
		}
#itemshop #tbl_A .ico {
		text-align:center;
		padding:5px;
		}
#itemshop #tbl_A .name {
		color:#BBD633;
		padding:8px;
		text-align:center;
		}
#itemshop #tbl_A .info {
		color:#FFCC33;
		padding:8px;
		}
#itemshop #tbl_A .price {
		height:25px;
		color:#F8981D;
		text-align:center;
		padding-top:3px;
		}
#itemshop #tbl_A .bl {
		height:5px;
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_bl.gif');
		}
#itemshop #tbl_A .bc {
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_bc.gif');
		}
#itemshop #tbl_A .br {
		background:url('http://md.ninedragons.co.kr/img/itemshop/tA_br.gif');
		}
	
/*common/layout*/
/*#7D6953*/
img.hand {cursor:pointer;}
body {width:100%; text-align:center; background:#fefefe url('http://md.ninedragons.co.kr/img/renewal_v5/images/main_bg.gif') top center no-repeat; }
ul {list-style:none; margin:0px; padding:0px; word-break:break-all;}
div.renew_body {width:990px;}
div.renew_left {width:216px;  margin-right:0px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/left_bg3.gif') no-repeat; text-align:left; }
div.renew_mainright { width:270px; margin:0 auto; }
div.renew_subright {width:90px; margin-left:15px;}
div.renew_footer {width:990px; height:auto; text-align:left; margin:5px 0px;  padding:5px 0px 0px 0px;}
div.renew_footer_login {width:990px; height:114px; text-align:left; margin:30 0 15 0px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/footer_bg.gif') no-repeat; padding:25 0 0 0px;}
div.renew_footer_link {float:left; width:215px; text-align:center;}
div.renew_footer_info {float:right; width:775px; text-align:left;}
div.clear {clear:both;}
div.hspace10 {height:12px; font-size:0px;}
div.hspace20 {height:20px; font-size:0px;}

/*left main*/
div.renew_left_box01 {width:200px; height:161px;  background:url('http://md.ninedragons.co.kr/img/renewal/main/left_box01_bg.jpg') no-repeat; text-align:center; padding-top:4px;}
ul.renew_left_thumb01 {width:185px; margin:8 0 0 3px;}
ul.renew_left_thumb01 li {display:inline; vertical-align:top;}
ul.renew_left_thumb01 li.thumb {width:90px; height:103px; padding-top:3px; background:url('http://md.ninedragons.co.kr/img/renewal/main/left_box01_box.jpg') no-repeat; text-align:center;}
div.renew_left_server {width:84px; height:29px; text-align:left; color:#E6DDC9; font-size:12px; background:url('http://md.ninedragons.co.kr/img/renewal/main/btn_server01.jpg') no-repeat; padding:8 0 0 18px;}
div.renew_left_server a, div.renew_left_server a:hover {color:#E6DDC9; text-decoration:none;}
ul.renew_left_thumb01 li.thumb img.thumb {border:3px solid #60574D; margin-top:6px;}
ul.renew_left_thumb01 li.text {width:90px; text-align:left;}
ul.renew_left_rank {width:90px; margin-left:5px;}
ul.renew_left_rank li.rank {width:90px; height:21px; border-bottom:1px solid #4C443B; color:#B2AA6B; font-size:11px; padding-top:5px;}
ul.renew_left_rank img.rank {margin:-2 1 0 1px;}

/*left login*/
div.renew_login { width:199px; height:138px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/loginbox_bg.gif') no-repeat; font-size:11px; color:#D7C8A3; text-align:left; }
div.renew_login input.login {width:105px; height:18px; border:1px solid #2C313A; background-color:#120F0E; margin-bottom:2px; font-size:11px; color:#D7C8A3; padding:1px 3px; }
div.renew_login #NX	{ padding-top:30px; padding-left:14px; }
div.renew_login input.renew_login_chk {margin-left:-4px; padding:0px; background-color:EBDCB2;}
div.renew_login a {color:#595F70; text-decoration:none;}
div.renew_login img.icon {margin:0 0 1 0px;}
img.renew_btn_login {float:right; margin-right:10px;margin-top:-6px;}
div.renew_login_input {height:93px;}

div.renew_login_opt 	{ margin-top:4px; }
div.renew_login_down 	{ margin:10px 0px; }

/*left logout*/
div.renew_logout {width:200px; height:170px; background:url('/images/loginbox_bg.gif') no-repeat; font-size:11px; color:#777068; text-align:left; padding-left:12px;}
/* ori div.renew_logout {width:200px; height:135px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/logout_box.gif') no-repeat; font-size:11px; color:#777068; text-align:left; padding-left:12px;}*/
div.renew_logout_btn {height:19px; text-align:right; padding-right:24px; padding-top:7px;margin-bottom:5px;}
div.renew_login_info {width:176px; height:43px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/logoutbox_bg2.gif') no-repeat; padding:3px 11px 0px 8px; color:#5B4232; font-size:11px; line-height:14px; }

/*left menu*/
div.renew_leftmenu_top {width:200px; height:58px;}
div.renew_leftmenu_bottom {width:200px; height:15px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/news/menu_bottom.gif') no-repeat;}
ul.renew_leftmenu {width:200px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/news/menu_bg.gif') repeat-y; padding-left:15px;}
ul.renew_leftmenu li {width:170px;}
ul.renew_leftmenu li.depth1 {margin-bottom:5px;}
ul.renew_leftmenu li.depth2 {width:170px;}
ul.renew_leftmenu li.end {margin-bottom:5px;}
ul.renew_leftmenu li.depth3 {height:12px; margin-bottom:6px; font-size:0px; line-height:0px;}
ul.renew_leftmenu li.menu_line {width:170px; height:1px; background:url('http://md.ninedragons.co.kr/img/renewal/left/menu_line.gif') no-repeat; font-size:0px; line-height:0px; margin:0px;}
.pc { margin-top:12px; }
/*right area*/
div.renew_right_box01 { width:259px; margin:12px 0px 11px 5px; }
/*±¸·æÇÁ·»Áî ¹è³Ê³Ö±â Àü */
/*div.renew_right_box02 { width:259px; height:117px; margin-left:5px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/itemshop_boxbg.gif'); }*/
div.renew_right_box02 { width:259px; height:62px; margin-left:5px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/itemshop_boxbg_div.gif'); }


ul.renew_right_thumb01 { width:248px; height:47px; padding:5px; }
ul.renew_right_thumb02 { width:248px; height:47px; padding:5px; }
ul.renew_right_thumb01_line {width:236px; }
ul.renew_right_thumb01 li.thumb { width:46px; height:44px; margin:4px 20px; float:left; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/itemshop_box_itembg.gif'); }
ul.renew_right_thumb02 li.thumb { width:46px; height:44px; margin:1px 20px; float:left; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/itemshop_box_itembg.gif'); }
ul.renew_right_thumb01 li.thumb img { padding-top:6px;}
ul.renew_right_thumb02 li.thumb img { padding-top:6px;}
ul.renew_right_thumb01 li.text { width:162px; color:#5B4232; text-align:left; padding:10px 0px 0px 0px; float:left; }
ul.renew_right_thumb02 li.text { width:162px; color:#5B4232; text-align:left; padding:7px 0px 0px 0px; float:left; }
ul.renew_right_thumb01 li.text span.point {color:4E8546;}
div.renew_right_sch {width:192px; height:30px; background:url('http://md.ninedragons.co.kr/img/renewal/main/search_bg.jpg') no-repeat; padding-top:6px;}
div.renew_right_sch input.sch {width:100px; height:17px; background-color:#352F27; border:0px;}
div.renew_right_box04 {width:200px; height:205px; background:url('http://md.ninedragons.co.kr/img/renewal/main/right_box04_bg.jpg') no-repeat; text-align:center; padding-top:10px;}


div.renew_right_box03 { width:259px; height:140px; margin-left:4px; }
div.renew_right_server { height:29px; color:#5B4232; font-size:12px; margin-top:10px; }
div.renew_right_server a, div.renew_left_server a:hover {color:5B4232; text-decoration:none;}
ul.renew_right_thumb03 { width:249px; height:125px; padding:5px; }
ul.renew_right_thumb03 li { vertical-align:top;  }
ul.renew_right_thumb03 li.thumb  { width:103px; height:54px; margin-top:10px; }
ul.renew_right_thumb03 img.thumb { margin:6 0 0 2px; }
ul.renew_right_thumb03 li.text {width:115px; text-align:left;}
ul.renew_right_rank { width:136px; height:140px; text-align:left; }
ul.renew_right_rank li.rank {width:115px; height:21px; color:#666666; font-size:12px; padding-top:10px;}
ul.renew_right_rank img.rank {margin:-2 1 0 1px;}


/*right quick*/
div.renew_right_quick {width:90px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/sub_right_bg.gif') no-repeat; text-align:center; }
div.renew_right_quick img.quick {margin-bottom:5px;}

/* 20100906  */
div.renew_main_cont .m_banner01 { position:absolute; top:375px; left:0px; float:left; }
div.renew_main_cont .m_banner02 { position:absolute; top:375px; left:155px; float:left; }
div.renew_main_cont .m_banner03 { position:absolute; top:375px; left:305px; float:left; }
div.renew_main_cont .m_banner04 { position:absolute; top:454px; left:305px; float:left; }


/* 20140128  */
div.renew_main_cont .m_banner01_1 { position:absolute; top:440px; left:0px; float:left; }
div.renew_main_cont .m_banner02_1 { position:absolute; top:440px; left:155px; float:left; }
div.renew_main_cont .m_banner03_1 { position:absolute; top:440px; left:305px; float:left; }
div.renew_main_cont .m_banner04_1 { position:absolute; top:520px; left:305px; float:left; }
	
/* 20100906  */
div.renew_main_btntop {text-align:right; margin-top:8px;}
div.renew_main_tit 		{ width:100%; height:10px; text-align:center; }

/* 20090423 */
div.renew_main_event {width:560px; height:158px; background:url('http://md.ninedragons.co.kr/img/renewal/main/event_box_bg.jpg') no-repeat; margin-bottom:10px; padding:7 0 0 7px;}
table.renew_main_eventlist {width:532px; height:96px; margin-bottom:11px;}
table.renew_main_eventlist td.event {padding-right:5px;}
div.renew_main_update {width:548px; height:29px; margin:6 0 0 -1px;}
div.renew_main_contents { width:464px; height:500px; no-repeat; padding:5px; background-color:#FFFFFF; }
div.renew_main_cont { position:relative; width:464px; height:500px; }
div.renew_main_btntop {text-align:right; margin-top:8px;}
div.renew_main_bbs {width:258px; float:left; text-align:left; }
div.renew_main_title { width:464px; height:29px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/list_tab_bg.gif'); }
div.renew_main_title a	{ float:right; margin-top:5px; }
div.renew_main_sctitle {width:464px; height:28px;  padding:7 0 0 0px;background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/shotbox_bg.gif')}
div.renew_main_stitle {width:263px; height:28px; padding:0 0 0 0px;}
div.renew_main_more {float:left; }
ul.renew_main_list 		{ width:464px; background-color:#FFFFFF;  }
ul.renew_main_list li { height:22px; padding-top:5px; color:#666666; }
ul.renew_main_list li.icon {width:67px; text-align:center;margin-bottom:1px;}
ul.renew_main_list li.list {width:330px; color:#666666; text-align:left; border-bottom:1px solid #EDE7DE;}
ul.renew_main_list li.date {width:67px; text-align:center; color:#7E8487;border-bottom:1px solid #EDE7DE;} 
ul.renew_main_list li img.icon_new  {margin:0 0 2 7px;}
ul.renew_main_list li.list a  {color:#666666; font-size:11px; text-decoration:none;}
ul.renew_main_slist {width:258px;}
ul.renew_main_slist li { display:inline; height:22px; padding-top:7px; color:#777; }
ul.renew_main_slist li.bu {width:230px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/community_bullet.gif') 6 11px no-repeat;  padding-left:20px; text-align:left;}
ul.renew_main_slist li.list {width:200px; color:#666666; text-align:left; border-bottom:1px solid EDE7DE;}
ul.renew_main_slist li.date {width:57px; text-align:center; color:#7E8487;}
ul.renew_main_slist li.bu a  {color:666666; font-size:11px; text-decoration:none;}
ul.renew_main_slist li img.icon_new  {margin:0px 0px 2px 7px;}
ul.renew_main_thumb { width:461px; height:114px; margin-left:1px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/shotbox_bg.gif'); }
ul.renew_main_thumb li {display:inline; vertical-align:top; margin-left:7px;}
ul.renew_main_thumb li.thumb { width:145px; height:77px; font-size:11px; text-align=center;letter-spacing:-1px;  padding-top:0px; margin-top:0px; float:left; }
ul.renew_main_thumb li.thumb p {color:#785E44; font-size:12px; padding:0px; margin:9px 0px 0px 0px;}
ul.renew_main_thumb li.thumb span.id {color:#5B4232;}
ul.renew_main_thumb li.thumb span.date {color:#777777; font-family:Verdana; padding-left:3px;}

/*20090731*/
div.renew_main_leftmenu_top {width:199px; height:46px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guidebox_top.gif') no-repeat;}
div.renew_main_leftmenu_bottom {width:199px; height:10px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guidebox_bottom.gif') no-repeat;}

/*20130506 e.kang*/

div.renew_main_list_wrap	{ width:464px;  }
ul.renew_main_list div.icon { width:67px; position:absolute; left:0; text-align:center; }
ul.renew_main_list div.list { width:330px; margin-left:67px; color:#666666; text-align:left; border-bottom:1px solid #EDE7DE; float:left; padding-bottom:3px; }
ul.renew_main_list div.date { width:67px; text-align:center; color:#7E8487; border-bottom:1px solid #EDE7DE; float:left; padding-bottom:3px; } 

div.renew_screen_title		{ padding-top:5px; margin-bottom:2px; text-align:left; }
div.renew_main_tit_footer	{ width:461px; height:5px; margin-left:1px; margin-top:-1px; }
/* right */
div.renew_right_box03_box	{ margin:12px 0px; }
div.renew_right_img			{ width:120px;height:140px; float:left; }
div.renew_right_rank_wrap	{ width:136px; float:left; }

/* login/login.asp */
div#login_wrap				{ width:502px; height:202px; background:url('http://testmd.ninedragons.co.kr/img/renewal_v5/images/login/box_bg2.gif') no-repeat; text-align:center; }
div#login_wrap_top			{ width:400px; height:202px; margin:0 auto; }
div#login_wrap_top_left		{ width:250px; height:81px; float:left; text-align:right; padding-top: 20px; }
div#login_wrap_top_right	{ width:150px; height:81px; float:left; padding-top:26px; }
div#login_wrap_bottom_left	{ width:270px; height:91px; text-align:left; float:left; padding-top:10px; }
div#login_wrap_bottom_right	{ width:130px; height:91px; text-align:left; float:left; padding-top:10px; }
div.login_wrap_space		{ width:150px; height:6px; }
div.login_wrap_height		{ width:400px; height:101px; }
#s_id						{ width:130px; height:18px; border:solid 1px #B2A064; background:#676550; color:#E1E1C7; padding:3px; }
#s_pw						{ width:130px; height:18px; border:solid 1px #B2A064; background:#676550; color:#E1E1C7; padding:3px; }

/* policy */
.policy_wrap				{ width:562px; height:100px; overflow-x:hidden; overflow-y:scroll; text-align:left; }






ul.renew_main_leftmenu { width:199px; }
ul.renew_main_leftmenu2 { width:199px; height:24px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guide_menu02.gif') repeat-y; }
ul.renew_main_leftmenu3 { width:199px; height:24px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guide_menu03.gif')  repeat-y; }
ul.renew_main_leftmenu4 { width:219px; height:24px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guide_menu04.gif') repeat-y;  }
ul.renew_main_leftmenu5 { width:199px; height:24px; background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guide_menu05.gif'); }

ul.renew_main_leftmenu li {width:199px;}
ul.renew_main_leftmenu li.depth1 {width:199px; height:25px;}

/*ul.renew_main_leftmenu2 li img {padding-bottom:-px;}*/
ul.renew_main_leftmenu2 li.depth2_1 { float:left; width:36px; height:24px; margin-left:44px;}
ul.renew_main_leftmenu2 li.depth2_2 { float:left; width:36px; height:24px; }
ul.renew_main_leftmenu2 li.depth2_3 { float:left; width:26px; height:24px; }
ul.renew_main_leftmenu3 li.depth3_1 { float:left; width:37px; height:24px; margin-left:42px;}
ul.renew_main_leftmenu3 li.depth3_2 { float:left; width:36px; height:24px; }
ul.renew_main_leftmenu3 li.depth3_3 { float:left; width:26px; height:24px; }
ul.renew_main_leftmenu4 li.depth4_1 { float:left; width:66px; height:24px; margin-left:25px;}
ul.renew_main_leftmenu4 li.depth4_2 { float:left; width:36px; height:24px; }
ul.renew_main_leftmenu5 li.depth5_1 { float:left; width:66px; margin-left:69px;}
/*ul.renew_main_leftmenu5 li.depth5_1 img {margin-bottom:-5px; }*/
ul.renew_main_leftmenu5 li.depth5_2 {float:left; width:32px; margin-top:1px;}
ul.renew_main_leftmenu li.depth3 {float:left; width:199px;background:url('http://md.ninedragons.co.kr/img/renewal_v5/images/guide_menu_off.gif') no-repeat;}
ul.renew_main_leftmenu li img  {margin:0px;}


#mov_tab { 
	width:600px; margin:0;
}
#mov_tab ul{
	list-style:none; padding:0; margin:0;
}
#mov_tab li{
	display:inline; padding:0; margin:0; float:left;
}

.f_mov1 {
	font-weight:bold; color:#e63100;
}
.f_mov2 {
	font-weight:bold; color:#FFFFFF;
}
.f_mov3 {
	color:#790000;
}
.f_mov4 {
	font-weight:bold; color:#e63100;
}

.step2_list {
width:525px; text-align:left; padding:8px;
}

.mov_bx1 {
 	width:540px; padding: 2px 20px;
 	background:url(http://testmd.ninedragons.co.kr/img/renewal_v5/images/itemshop/mov_bul_01.gif) 13px 6px no-repeat;
 	text-align:left;
}

#bloodsky img	{ display:block; }
.imgblock img	{ display:block; }


/** community/text_zone/co_test_policy.asp **/
#policy 		{ width:670px; height:auto; text-align:left; }
#policy img 	{ display:block; }	
#policy .top	{ width:100%; }
#policy .middle	{ width:670px; height:120px; }
#policy .wrap	{ width:520px; margin:0 auto; text-align:left; }

/** customer/transNexonChar/transNexonChar...asp **/
.NexonPolicy	{ margin:20px; width:620px; height:280px; padding:10px; border:1px solid #ccc; overflow:auto; text-align:left; line-height:18px;}
.NexonApply		{ width:640px; margin:0 auto; text-align:right; }

/** e.kang 130731 index.asp **/
.right_box04	{ width:270px; height:70px; text-align:center; }

/*·¹ÀÌ¾î*/

div#glayLayer{
 display:none;
 position:fixed;
 left:0;
 top:0;
 height:100%;
 width:100%;
 z-index: 1500;
 background:black;
 filter:alpha(opacity=60);
 opacity: 0.60;
}
* html div#glayLayer{
 position:absolute;
 z-index: 1500;
}
#overLayer{
 display:none;
 position: fixed;
 top:50%;
 left:50%;
 z-index: 2000;
}
* html #overLayer{
 position: absolute;
}

/*·¹ÀÌ¾î2 9ÁÖ³â ÆË¾÷*/

div#glayLayer2{
 display:none;
 position:fixed;
 left:0;
 top:0;
 height:100%;
 width:100%;
 z-index: 1500;
 /*background:black;*/
 background-image:url('/images/9th_BG.jpg');
 /*filter:alpha(opacity=60);*/
 /*opacity: 0.60;*/
}
* html div#glayLayer2{
 position:absolute;
 z-index: 1500;
}
#overLayer2{
 display:none;
 position: fixed;
 top:50%;
 left:50%;
 z-index: 2000;
}
* html #overLayer2{
 position: absolute;
}
